From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 October 2006<P>

Rens; Yesterday at the flea market I found the greatest piece of silver jewlry. A sliver slide of a spider (The Black Widow) with a rainbow moonstone set in it's back. I love it! You would have hated the traffic and the crowd but I went nice and early and got out fast. Best way to do it when it's the biggest fair of the year.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 29 October 2006<P>

muryan, about <a href="/blend/wv.cgi?id=2006.10.29.19.35.7758">Fantasy's Touch</a>:<BR>
I definitely like the way you are questioning a lover here--such an interesting angle with this one, muryan.<BR>
<BR>
abogada~thanks for the comment! Keyword is "improving" here. Hope all is well with you in Hotlanta. We'll probably be zinging thru there in a month or so. Waiting eagerly to read your next entry here :)<BR>
<BR>
b.k.~I hit that flea market for nearly as long as it's been going for supplies when Salas started it. I don't mind the traffic and crowds as I actually got nuts enough to be a vendor at Christmas Village there one year (how's that for glutton for punishment?). Our Pow Wow buddy called me from the interstate to tell me he was waiting in a verrrrrry long line to get off at the exit for the event. Sorry I missed it, as I used to find a couple of book vendors there and still have some volumes of poetry I bought from one. Great find on the jewelry (ewweeee!spider?black widow, no less!!). Now let me see ya weave that into something in verse here for your fella :-) ...... Rennie
<HR>